Subject: New Reply Received - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 14:06:12 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">There is no promo code. The sale was 40 percent online a d 40 percent i store with the additional 10 percent. So when K went ro pick up my purchase I was upset as I lost 10 percent extra. I thought onli e was better but it wasnt considering I lost 10 percent extra. I asked for the 10 percent additional but was denied.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; </div>
<div>Date: 2021-06-11  09:38  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2648136] - Promotions or Gift Vouchers </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Christiana,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you Kindly to provide us with with the notification for the promo code and sale first the invoice of the order (9664663018 ) doesn't contain the details of the promotion your asking for Kindly provide us with the notification for the promo code, so we can resolve the matter as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648136